=== debian/control ===
Source: libjson-multivalueordered-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.14.2-21)
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/JSON-MultiValueOrdered

Package: libjson-multivalueordered-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: handle JSON like {"a":1, "a":2}
 A hash tied to this class acts more or less like a standard hash, except that
 when you assign a new value to an existing key, the old value is retained
 underneath. An explicit delete deletes all values associated with a key.
 .
 By default, the old values are inaccessible through the hash interface, but
 can be retrieved via the tied object:
 .
 my @values = tied(%hash)->get($key);
 .
 However, the fetch_* methods provide a means to alter the behaviour of the
 hash.
 .
 This description was automagically extracted from the module by dh-make-perl.
