## libjson-multivalueordered-perl 0.005

=== debian/changelog ===
libjson-multivalueordered-perl (0.005-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.005
  * Drop version from perl build depenncy.
  * Declare compliance with Debian Policy 3.9.6.
  * Make short description a noun phrase.
  * Mark package as autopkgtest-able.
  * debian/copyright: drop section about removed inc/.
  * Add a patch to fix a spelling mistake in the documentation.
  * Add patch to fix POD issues.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 21:00:50 +0200
