=== debian/control ===
Source: libjson-multivalueordered-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-multivalueordered-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-multivalueordered-perl.git
Homepage: https://metacpan.org/release/JSON-MultiValueOrdered
Testsuite: autopkgtest-pkg-perl

Package: libjson-multivalueordered-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to handle JSON like {"a":1, "a":2}
 A hash tied to the JSON::MultiValueOrdered class acts more or less like
 a standard hash, except that when you assign a new value to an existing
 key, the old value is retained underneath. An explicit delete deletes
 all values associated with a key.
 .
 By default, the old values are inaccessible through the hash interface,
 but can be retrieved via the tied object, however, the fetch_* methods
 provide a means to alter the behaviour of the hash.
