## libjson-multivalueordered-perl 0.006

=== debian/changelog ===
libjson-multivalueordered-perl (0.006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjson-multivalueordered-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 11:35:16 +0000

libjson-multivalueordered-perl (0.006-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.006.
  * Update debian/upstream/metadata.
  * Refresh spelling.patch (offset).
  * Add more fixes to spelling.patch.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:42:25 +0100
