=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Prokop <mika@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-multivalueordered-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-multivalueordered-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-multivalueordered-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-multivalueordered-perl.git
 Homepage: https://metacpan.org/release/JSON-MultiValueOrdered
-Testsuite: autopkgtest-pkg-perl
 
 Package: libjson-multivalueordered-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to handle JSON like {"a":1, "a":2}
  A hash tied to the JSON::MultiValueOrdered class acts more or less like
  a standard hash, except that when you assign a new value to an existing
