=== debian/watch ===
version=4
https://metacpan.org/release/JSON-MultiValueOrdered   .*/JSON-MultiValueOrdered-v?@ANY_VERSION@@ARCHIVE_EXT@$
